# multiqc

MultiQC Nextflow Module

## Defaults

| workflow | container | cpus | memory |
| --- | --- | --- | --- |
| multiqc | docker://ewels/multiqc:1.9 | 1 * task.attempt | 2.GB.plus(2.GB * task.attempt) |

## Workflows
